body {
	background-color: #3d5458;
}



td {
	background: transparent;
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #19292c;
	line-height: 1.5em;
}

table.home_grid {
	margin: 0 auto;
	padding-top: 20px;
}

table.home_grid td {
	padding: 0 20px 20px 0;
}

table.home_grid td.right_edge {
	padding: 0 0 20px 0;
}

td.homeContent {
	background-color: #19292c;
}


td.mainContent {
	background-image: url("/images/text_bg.jpg");
	background-color: #aaccd3;
	background-repeat: repeat-x;
}

td.new_home {
	background-color: #223436;
	background-image: none;
}

td.textArea {
	padding: 30px;
}

td.nav {
	background: url("/images/nav_bg.jpg") right no-repeat #3d5559;
	line-height: 40px;
	padding: 0 5px 5px 5px;
	vertical-align: bottom;
	text-align: center;
}


td.no_border {
	border: none;
	padding: 0;
	text-align: left;
	background-image: none;
}

td.nav a, 
td.nav a:link {
	text-decoration: none;
	color: #96b4bc;
	line-height: 1.2em;
}

td.nav a:hover, 
td.nav a:active {
	color: #FFF;
}


td.nav a.current, 
td.nav a.current:link {
	color: #FFF;
}



.opera_illo {
	float: right;
	margin: 0 0 2em 2em;
}


.header1 {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}



.header2 {
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
}


.title {
	font-weight: bold;
	font-style: italic;
	color: #233437;
}


.album_title {
	font-weight: bold;
	color: #233437;
	font-size: 1.2em;
	text-decoration: underline;
}


div.audio_holder {
	clear: both;
	padding: 2%;
	margin-bottom: 2em;
	background: #FFF;
	width: 96%;
	-moz-border-radius:7px 7px 7px 7px ;
	-webkit-border-radius:7px 7px 7px 7px ;
	border-radius:7px 7px 7px 7px ;
	
}

div.audio_holder h2 {
	width: 50%;
	font-weight: normal;
	font-size: 1.3em;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

div.audio_holder audio {
	width: 49%;
}

div.audio_button {
	width: 90%;
}

div.audio_button a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 1em;
	background: #f9eebb;
	color: #3d5458;
	border: 1px solid #3d5458;
	text-decoration: none;
}

div.audio_button a:hover,
div.audio_button a:active {
	background: #FFF;
}

div.audio_button h2 {
	font-size: 1em;
	line-height: 1.3em;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.home_layer3 {
	background-color: #223436;
	color: #b9edab;
	text-transform: uppercase;
	font-size: 16px;
}



.indent {
	padding-left: 20px;
	padding-top: 0px;
}


.attributed {
	padding-left: 100px;
	padding-top: 0px;
	padding-bottom: 20px;
	color: #333;
	font-weight: bold;
	font-size: 11px;
}


/*  HOME PAGE */

div#quotation {
	min-height: 30em;
	background: url("images/home_bg.jpg") center bottom no-repeat;
	position: relative;
}

div#quotation div.quote_copy {
	padding: 0 3em 0 12em;
	position: absolute;
	bottom: 30px;
	color: #3d5458;
	font-size: 1.5em;
	line-height: 1.6em;
	font-family: "Arvo";
}

div#quotation div.quote_copy div.big_quotation_mark {
	position: relative;
	font-size: 300%;
	font-family: "Coustard";
}

div#quotation div.quote_copy div#opening_quotation_mark {
	left: -0.6em;
	top: 0.75em;
}

div#quotation div.quote_copy div#closing_quotation_mark {
	position: absolute;
	right: 4.15em;
	bottom: 0.3em;
}

div#quotation div.quote_copy div.attribution {
	text-align: right;
	font-family: "Alegreya Sans";
	font-style: italic;
	font-size: 125%;
	padding-right: 10%;
}


div.album_row {
	padding: 5px 20px 10px 20px;
}


div.album_row  img.last,
div.row_0 img.last,
div.row_1 img.last,
div.row_2 img.last {
	padding: 0;
}

div.row_special img {
	width: 800px;
	padding: 0 10px 0 0;
	height: auto;
}


div.row_0 img {
	width: 395px;
	padding: 0 10px 0 0;
	height: auto;
}

div.row_1 img {
	width: 259px;
	padding: 0 10px 0 0;
	height: auto;
}

div.row_2 img {
	width: 150px;
	padding: 0 10px 0 0;
	height: auto;
}


.question,
.answer {
	padding-left: 2rem;
}

.question {
	font-weight: bold;
}

.recording_container {
	margin-bottom: 30px;
}



em {
	font-weight:bold;
	font-style:italic;
}


a:link {
	color: #740101;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
}

a:visited {
	color: #740101;
}

